This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 12825 - Old PCMCIA package in new kernel
Old PCMCIA package in new kernel
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-22 17:10 EDT by Milan Kerslager
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 20:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-06-22 17:10:17 EDT
There is an (half of the year) old pcmcia package in the kernel package. It
should be updated to recent version.
Comment 1 Doug Ledford 2000-06-22 20:11:22 EDT
The 2.4 kernels will have later pcmcia support, and the 2.2 kernel should as
well by the time Beta3 rolls around.
Comment 2 Alan Cox 2000-08-02 18:47:13 EDT
Beta5 has the right PCMCIA services

Note You need to log in before you can comment on or make changes to this bug.